Bug 85484 - Disk Druid rejects '.' in mount points
Summary: Disk Druid rejects '.' in mount points
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-03 18:09 UTC by Steve Bonneville
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 19:01:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Bonneville 2003-03-03 18:09:35 UTC
Description of problem:

Disk Druid in graphical mode will not allow /8.0 as a valid mount point.  After
trying some variations, it appears to be rejecting the "." in "8.0".  Text mode
not tested.

Version-Release number of selected component (if applicable):  Latest GinGin.
    
Actual results:

The following error message is displayed:
"The mount point is invalid.  Mount points must start with '/' and cannot end
with '/' and must contain printable characters and no spaces."

Comment 1 Michael Fulbright 2003-07-11 20:33:17 UTC
Fixed.

Comment 2 Jeremy Katz 2006-04-24 19:01:49 UTC
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.


Note You need to log in before you can comment on or make changes to this bug.